Subject: [Emu] Murray Kucherawy's No Objection on draft-ietf-emu-eap-session-id-04: (with COMMENT)

From: Murray Kucherawy via Datatracker <[email-masked]>
Date: Fri, 29 May 2020 20:38:50 -0700

Murray Kucherawy has entered the following ballot position for
draft-ietf-emu-eap-session-id-04: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-emu-eap-session-id/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I suspect it would be helpful to expand EAP, EAP-SIM, EAP-AKA, PEAP, and FILS
on first use.

Section 2 feels like it's phrased as an erratum.  I suggest removing the
explicit citation of the existing document and just include the new text.